```toml
title = "Niveau 47.10"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/047.10.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/047.9.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/047.11.html"
dims = [{name = "< Dimension 47.10 >", uri = "/eternalfest/creations/darkkie/laCaveInterdite/047.10.0.html"}]
```